.para {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal
}

.parab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px ;
	font-weight: bold;
}

.parac {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
}

.paras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.parasb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
}

.hdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}

.prefmt {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	font-weight: normal;
; color: #000099
}
.red {
	color: #CC0000;
}
.italic {
	font-style: italic;
}
